/* CSS For Track Us Home Page Panel */
::-webkit-scrollbar {
  width: 7px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: grey;
  border-radius: 15px;
}
.trackus-panel {
  padding: 10px 15px;
  border: 1px solid #e1e1e1;
  background-color: #f9f9f9;
  border-radius: 10px;
  border-spacing: 4px;
}
#acctrac {
  min-height: 313px;
	max-height: 313px;
  overflow-y: auto;
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	margin-bottom: 0px;
}
.trackus-announcement{
	border: 1px solid #e1e1e1;
}
a.trackus-title {
  /*font-weight: inherit;*/
	/*align-content: flex-start;*/
}
p.trackus-post-date {
  font-size: 0.75rem;
	font-weight: 300;
	margin-left: 20px;
}
.trackus-message {
  padding: 2px 0px;
}